package com.fjhx;

import org.springblade.core.cloud.client.BladeCloudApplication;
import org.springblade.core.launch.BladeApplication;

/**
 * 运维模块
 */
@BladeCloudApplication
public class DevOpsApplication {

    private static final String APP_NAME = "dev-ops";

    public static void main(String[] args) {
        BladeApplication.run(APP_NAME, DevOpsApplication.class, args);
    }

}
